[LFS Trac] #2963: Perl-5.14.2 Security Vulnerability

LFS Trac trac at linuxfromscratch.org
Tue Nov 15 14:05:01 PST 2011


#2963: Perl-5.14.2 Security Vulnerability
------------------------------------------+---------------------------------
 Reporter:  matthew@…                     |       Owner:  lfs-book@…                   
     Type:  defect                        |      Status:  new                          
 Priority:  normal                        |   Milestone:  7.1                          
Component:  Book                          |     Version:  SVN                          
 Severity:  normal                        |    Keywords:                               
------------------------------------------+---------------------------------

Comment(by bdubbs@…):

 When we put the fix in the book, we probably need to put an entry into the
 7.0 errata too.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/lfs/ticket/2963#comment:1>
LFS Trac <http://wiki.linuxfromscratch.org/lfs/>
Linux From Scratch: Your Distro, Your Rules.



More information about the lfs-book mailing list